/*
Theme Name:   Image Direct Boilerplate Child
Theme URI:    http://wpbp.dev.imagedirect.com/
Description:  ID-Boilerplate Child CSS
Author:       Image Direct Pty Ltd (3.5.2)
Author URI:   http://www.imagedirect.com.au
Template:     id-boilerplate-master
Version:      20.06.15
Tags:
Copyright:     ©2014 Image Direct Pty Ltd
Text Domain:   id-boilerplate-child


@since: 2020-06-15
@by: DuncanC

*/

/*@import url("../id-boilerplate-master/style.css");*/

/* =Theme customization starts here
-------------------------------------------------------------- */


/*
* -----------------------------------------------------------------------------
*
* # Root
*
* -----------------------------------------------------------------------------
*/


html {
        font-size: 1em;
}

body {
        font-weight: 400;
        font-family: -apple-system, BlinkMacSystemFont,
                "Segoe UI", "Roboto", "Oxygen",
                "Ubuntu", "Cantarell", "Fira Sans",
                "Droid Sans", "Helvetica Neue", sans-serif;
}


body.page-navbar-fixed-top {
        padding-top: 60px;
}

@media screen and (min-width: 1200px) {
        body.page-navbar-fixed-top {
                padding-top: 100px;
        }
}



/*
* -----------------------------------------------------------------------------
*
* # Typography
*
* -----------------------------------------------------------------------------
*/



.h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6 {
        font-weight:  600;
        text-transform: none;
        letter-spacing: 0.25px;
}

.content-main {
        font-size: 1em;
        line-height: 1.7;
}

.content-main h1,
.content-main  h2,
.content-main  h3,
.content-main  h4,
.content-main  h5,
.content-main  h6 {
        text-transform: none;
        margin-bottom: 1ex;
}

.id-post-title > h1 {

}

.id-post-title > h1::after,
.module-section-title::after,
.factory-showcase .module-title::after {
        content: '';
        display: block;
        width: 100px;
        border-top: rgba(0,0,0,0.1) solid 4px;
        margin: 1ex auto ;
}

.id-post-title > h1::after,
.factory-showcase .module-title::after  {
        margin-left: 0;
}

@media screen and (min-width: 1200px) {
        .factory-showcase [data-grid="1"] .module-item:nth-child(even) .module-title::after {
                margin-left: auto;
                margin-right: 0;
        }
}

hr {
        border-top: 1px solid rgba(128,128,128,1);
}


a {
        color: dodgerblue;
}

a:hover,
a:focus,
a:active {
        color: #777;
        text-decoration: none;
}


.hentry > .lead {
        font-size: 1.3em;
        margin: 1em 0;
}

ul li.widget {
        list-style: none;
        padding: 0;
}

h2.widgettitle,
h3.widgettitle,
h4.widgettitle {
        font-size: 1.25rem;
        font-weight: 600;
        margin-bottom: 1ex;
        border-bottom: 2px dotted 2px dotted rgba(128,128,128,0.5);
        padding-bottom: 1ex;
}

/*
* -----------------------------------------------------------------------------
*
* Module
*
* -----------------------------------------------------------------------------
*/

.module-wrapper {
        padding-top: 100px;
        padding-bottom: 100px;
}

/*
* -----------------------------------------------------------------------------
*
* Masthead
*
* -----------------------------------------------------------------------------
*/

.id-masthead-content .widget .widgettitle{
        margin-top: 20px;
}

/*.id-masthead-content .widget{
        padding-top: 15px;
        padding-bottom: 15px;
}*/

.id-masthead-content {
        font-size: 0;
}

.id-masthead-content .id-client-display-phone {
        font-size: 1.35rem;
}
.id-masthead-content>* {
        font-size: 16px;
        font-size: 1rem;
        float: none;
        display: inline-block;
        vertical-align: middle;
        text-align: center;
}

@media screen and (min-width: 992px) {
        .id-masthead-content>* {
                text-align: left;
        }
        .id-masthead-content>.id-masthead-right {
                text-align: right;
        }
}

/*
* -----------------------------------------------------------------------------
*
* #Navbar-nav Affix
*
* -----------------------------------------------------------------------------
*/

nav.affix {
        position: fixed;
        top: 0;
        left: 0;
        right: 0;
        bottom: auto;
        z-index: 1045;
        -webkit-transition: all .5s ease-in-out .5s;
        transition: all .5s ease-in-out .5s;
}

nav.affix .nav {
        box-shadow: 0 0 3px rgba(0,0,0,0.25);
}

nav.affix-top {
        position: static;
        top: -100px;
}

.affix + .menu-affix-sizer {
        height: 60px;
}

/*
* -----------------------------------------------------------------------------
*
* Fixed navbar hide/show on scroll
*
* -----------------------------------------------------------------------------
*/

/*
.scroll-small .id-scroll-up.navbar-fixed-top {
    top: 0;
    -webkit-transition: all 250ms ease-out .1s;
    -moz-transition: all 250ms ease-out .1s;
    -o-transition: all 250ms ease-out .1s;
    transition: all 250ms ease-out .1s;
}

.scroll-small .navbar-fixed-top {
    top: -200px;
    -webkit-transition: all 250ms ease-out .1s;
    -moz-transition: all 250ms ease-out .1s;
    -o-transition: all 250ms ease-out .1s;
    transition: all 250ms ease-out .1s;
}
*/

/*
* -----------------------------------------------------------------------------
*
* Navbar Logo
*
* -----------------------------------------------------------------------------
*/

.navbar-logo  {
        width: 150px;
        padding: 10px;
        display: inline-block;
}

.navbar-logo img {
        width: 100%;
}

@media screen and (min-width: 992px) {
        .navbar-logo {
                width: 250px;
                padding: 20px;
        }
        .scroll-small .navbar-logo {
                width: 185px;
                padding: 10px;
        }
}

/*
* ------------------------------------------------------------------------------
*
* @ Affix Pseudo Logo
*
* ------------------------------------------------------------------------------
*/



/*.affix.header.offcanvas-navbar > .open.container::before {
    content: none;
}*/
.navbar-header {
        position: relative;
}

.affix-top.id-pseudo-logo {
        display:none;
}

.id-pseudo-logo  {
        content: '';
        display: block;
        width: 70px;
        position: absolute;
        top: 0;
        left: -100%;
        right: auto;
        bottom: 0;
        /*background-image: url(img/icons/favicon.png);*/
        background-position: center center;
        background-repeat: no-repeat;
        background-color: rgba(0,0,0,0);
        box-shadow: 0 0 5px rgba(0,0,0,0);
}


.affix.navbar .id-pseudo-logo {
        left: 0;
        background-color: rgba(0,0,0,0.15);
}


/*
* -----------------------------------------------------------------------------
*
* Navbar Toggle
*
* -----------------------------------------------------------------------------
*/

.id-navbar-close {
        color: #777;
}

.navbar-toggle {
        border: none;
        -webkit-transition: all 250ms ease-out .1s;
        -moz-transition: all 250ms ease-out .1s;
        -o-transition: all 250ms ease-out .1s;
        transition: all 250ms ease-out .1s;
}

.navbar-toggle .fa:before {
        color: #999;
}

.navbar-inverse .navbar-toggle {
        border-color: rgba(0,0,0,0.25);
}

.navbar-inverse .navbar-toggle:focus,
.navbar-inverse .navbar-toggle:hover {
        background-color: rgba(0,0,0,0.5);
}

.navbar-inverse .navbar-toggle .fa:before {
        color: #777;
}


.navbar-inverse .navbar-toggle:focus .fa:before,
.navbar-inverse .navbar-toggle:hover .fa:before {
        color: #fff;
}

@media screen and (min-width: 992px) {
        .navbar-toggle {
                position: relative;
                float: right;
        }
}

/*
 * -----------------------------------------------------------------------------
 *
 *  navbar offcanvas
 *
 * -----------------------------------------------------------------------------
 */
.navbar-offcanvas.open .menu-item-widget,
.navbar-offcanvas.open .menu-item-phone{
        float: none;
}

/*
* -----------------------------------------------------------------------------
*
* # Search Box
*
* -----------------------------------------------------------------------------
*/

.navbar-search-toggle[aria-expanded="true"],
.search-toggle[aria-expanded="true"] {
        /*background-color: dodgerblue !important;*/
        color: #fff;
}

.navbar-widget-toggle,
.navbar-search-toggle {
        background-color: transparent;
}

.navbar-inverse .navbar-widget-toggle,
.navbar-inverse .navbar-search-toggle {
        color: #777;
}

.navbar-fixed-top .id-search-box-wrapper {
        margin-top: 65px;
}


@media (min-width: 991px) {
        .navbar-fixed-top .id-search-box-wrapper {
                margin-top: 105px;
        }
}

@media screen and (min-width: 1200px) {
        .navbar-fixed-top .id-search-box-wrapper {
                margin-top: 0;
        }
}


/*
* ----------------------------------------------------------------
*
* input group
*
* ----------------------------------------------------------------
*/
.input-group .form-control,
.input-group-addon,
.input-group-btn {
        height: 36px;
}

.input-group-addon:first-child {
        position: relative;
        top: -0.25px;
}

/*
* -----------------------------------------------------------------------------
*
* #Navbar Padding
*
* -----------------------------------------------------------------------------
*/

.scroll-small .navbar-btn,
.scroll-small .navbar-btn.navbar-widget-toggle,
.scroll-small .navbar-btn.navbar-search-toggle,
.navbar-btn.navbar-widget-toggle,
.navbar-btn.navbar-search-toggle,
.navbar-btn {
        -webkit-transition: all 250ms ease-out .1s;
        transition: all 250ms ease-out .1s;
}

/*@media screen and (min-width: 992px) {

    .scroll-small .navbar-search-toggle {
        padding: 15px 15px;
    }

    .sidebar-shop .navbar-toggle {
        padding: 15px 15px;
    }

    .navbar-toggle {
        padding: 35px 15px;
    }
}

.navbar-widget-toggle i.fa,
.navbar-search-toggle i.fa {
    line-height: 1;
}


@media screen and (min-width: 1200px) {
    .navbar-nav > li > a  {
        padding: 42.5px 15px;
    }

    .scroll-small .navbar-nav > li > a {
        padding: 25.5px 15px;
    }

    .navbar-nav > li > a.id-navbar-phone-icon {
        padding: 42px 15px;
    }

    .scroll-small .navbar-nav > li > a.id-navbar-phone-icon {
        padding: 25px 15px;
    }

    .btn.navbar-widget-toggle,
    .btn.navbar-search-toggle {
        padding: 35px 35px;
        font-size: 1.5em;
        margin: auto;
    }

    .btn.navbar-widget-toggle i.fa {
        font-size: 24px;
    }

    .scroll-small .navbar-widget-toggle,
    .scroll-small .navbar-search-toggle {
        padding: 17.5px 20px;
    }
}*/

/*
* -----------------------------------------------------------------------------
*
* #Navbar: menu-items
*
* -----------------------------------------------------------------------------
*/


@media (min-width: 1200px) {
        .navbar-full-width > .container {
                padding: 0 0;
                width: 100%;
        }
}

.navbar-nav > li > a {
        font-weight: 600;
        font-size: 80%;
        text-transform: uppercase;
        letter-spacing: 1px;
}

.navbar-nav > li > a.id-navbar-phone-icon {
        font-size: 1.3em;
}


/*
* -----------------------------------------------------------------------------
*
* #Navbar: navbar sidebar
*
* -----------------------------------------------------------------------------
*/

.sidebar .open .dropdown-menu {
        box-shadow: none;
}

.sidebar .dropdown-menu {
        position: static;
}

.sidebar .dropdown-menu {
        width: 100%;
}

.sidebar .dropdown-menu > li {
        display: block;
        width: 100%;
}
@media screen and (min-width: 992px) {
        .sidebar .menu-container {
                padding: 0;
        }

        .sidebar .navbar-nav > li > a {
                font-weight: 400;
                font-size: 80%;
                text-transform: none;
                letter-spacing: 0;
        }

        .sidebar .dropdown-menu > li > a {
                text-transform: none;
                letter-spacing: 0;
                font-weight: 300;
                font-size: 1em;
        }
}

/*
* -----------------------------------------------------------------------------
*
* #Navbar: navbar-default
*
* -----------------------------------------------------------------------------
*/

.navbar-default {
        background-color: #fff;
        border-color: #fff;
        box-shadow: 0 0 5px rgba(0,0,0,0.15);
}

.navbar-default .navbar-nav>li>a {
        color: #777;
}


@media screen and (min-width: 1200px) {
        a.id-navbar-phone-icon .fa {
                color: inherit;
        }


        .navbar-default .navbar-nav>.open>a,
        .navbar-default .navbar-nav>.open>a:focus,
        .navbar-default .navbar-nav>.open>a:hover,

        .navbar-default .navbar-nav>.active>a,
        .navbar-default .navbar-nav>.active>a:focus,
        .navbar-default .navbar-nav>.active>a:hover,
        /*@DEFAULT */
        .navbar-default .navbar-nav > li > a:hover,
        .navbar-default .navbar-nav > li.active > a,
        .navbar-default .navbar-nav > li > a:focus {
                background-color: transparent;
                color: dodgerblue;
        }

        .navbar-default .navbar-nav>.open>a,
        .navbar-default .navbar-nav>.open>a:focus,
        .navbar-default .navbar-nav>.open>a:hover {
                background-color: rgba(0,0,0,0.1);
        }
}

/*
* -----------------------------------------------------------------------------
*
* #Navbar: navbar-inverse
*
* -----------------------------------------------------------------------------
*/

.navbar-inverse {
        background-color: #222;
        border-color: #111;
        box-shadow: 0 0 5px rgba(0,0,0,0.15);
}

.navbar-inverse .navbar-nav>li>a {
        color: #777;
}

.navbar-inverse .navbar-nav>li>.dropdown-menu,
.navbar-inverse .dropdown-menu {
        background-color: #222;
}

@media screen and (min-width: 1200px) {
        .navbar-inverse .navbar-nav > li.active > a,
        .navbar-inverse .navbar-nav > li > a:hover,
        .navbar-inverse .navbar-nav > li > a:focus {
                background-color: transparent;
                color: #fff;
        }
}


/*
* -----------------------------------------------------------------------------
*
* # DropDown
*
* -----------------------------------------------------------------------------
*/

.dropdown-menu > li > a {
        color: dodgerblue;
        text-transform: uppercase;
        letter-spacing: 1px;
        font-weight: 600;
        font-size: 0.9em;
}

@media (max-width: 767px) {
        .navbar-nav .open .dropdown-menu>.active>a,
        .navbar-nav .open .dropdown-menu>.active>a:focus,
        .navbar-nav .open .dropdown-menu>.active>a:hover {
                color: #fff;
                background-color: #222;
        }
}
.dropdown-menu > li > a:hover,
.dropdown-menu > li > a:hover,
.dropdown-menu > .active > a,
.dropdown-menu > .active > a:hover,
.dropdown-menu > .active > a:hover {
        background-color: dodgerblue;
        color: #fff;
}

.dropdown-menu>.active>a {}

.dropdown-menu>.active>a:focus,
.dropdown-menu>.active>a:hover {
        color: #fff;
        text-decoration: none;
        background-color: dodgerblue;
        outline: 0;
}


.nav .open>a,
.nav .open>a:focus,
.nav .open>a:hover {
        border-color: dodgerblue;
}

@media (max-width: 767px) {
        .navbar-default .navbar-nav .open .dropdown-menu>li>a {
                color: dodgerblue;
        }

        .navbar-default .navbar-nav .open .dropdown-menu>li>a:focus,
        .navbar-default .navbar-nav .open .dropdown-menu>li>a:hover {
                background-color: dodgerblue;
                color: #fff;
        }
}

@media (max-width: 1199px) {
        .navbar-nav .open .dropdown-menu {
                background-color: rgba(0,0,0,0.05);
        }
}

@media (min-width: 992px) {
        .navbar-right {
                margin-right: auto;
        }
}

.navbar-basic .navbar-nav > .active > a, .navbar-basic .navbar-nav > li > a:hover, .navbar-basic .navbar-nav > li.active > a, .navbar-basic .navbar-nav > li > a:focus {
        background-color: transparent;
}

/*
 * -----------------------------------------------------------------------------
 *
 *  content
 *
 * -----------------------------------------------------------------------------
 */
.content-main p{
        margin: 0 0 15px;
}

/*
* -----------------------------------------------------------------------------
*
* # Footer
*
* -----------------------------------------------------------------------------
*/

#footer {
        padding-top: 0;
        padding-bottom: 0;
        font-size: 90%;
}

#footer .id-client-opening-hours > .id-client-day,
#footer .id-client-opening-hours > .id-client-time {
        font-size: .9rem;
}

.id-footer-widget-wrapper {
        padding-top: 50px;
        padding-bottom: 50px;
}

@media screen and (min-width: 992px) {
        .id-footer-widget-wrapper {
                padding-top: 100px;
                padding-bottom: 100px;
        }
}

.id-footer-widget-wrapper .id-dynamic-widget-item {
        margin-bottom: 30px;
}

/*#footer h4.widgettitle {
    border-bottom: 6px solid rgba(0,0,0,0.15);
    color: #222;
}*/


#footer .widget a {
        color: dodgerblue;
}

#footer .widget a:hover,
#footer .widget a:focus,
#footer .widget a:active {
        color: #999;
        text-decoration: none;
}

.footer ul.menu {
        padding: 0;
        margin: 0;
        list-style: none;
}

.footer ul.menu li {
        padding: 1ex 0;
}

.footer ul.menu li:not(:last-of-type) {
        border-bottom: 1px dotted rgba(128,128,128,0.5);
}

.footer li ul li {
        border-bottom: none;
}


.id-copyright-wrapper {
        padding: 30px 15px;
        background-color: rgba(0,0,0,0.0);
}

/*
* -----------------------------------------------------------------------------
*
* # Buttons
*
* -----------------------------------------------------------------------------
*/
.id-slideshow-button>.btn:hover,
.id-slideshow-button>.btn {
        -webkit-transition: all 250ms ease-out .1s;
        -moz-transition: all 250ms ease-out .1s;
        -o-transition: all 250ms ease-out .1s;
        transition: all 250ms ease-out .1s;
}

input[type="submit"],
input[type="button"],
.btn {
        -ms-touch-action: manipulation;
        touch-action: manipulation;
        cursor: pointer;
        -webkit-user-select: none;
        -moz-user-select: none;
        -ms-user-select: none;
        user-select: none;
        background-image: none;
        border: 1px solid transparent;
        border-radius: 0;
        text-transform: uppercase;
        letter-spacing: 1px;
        font-weight: 600;
        padding: 6px 12px;
        -webkit-transition: all 250ms ease-out .1s;
        -moz-transition: all 250ms ease-out .1s;
        -o-transition: all 250ms ease-out .1s;
        transition: all 250ms ease-out .1s;
}

input[type="submit"].btn-lg,
input[type="button"].btn-lg,
.btn-lg {
        padding: 11px 30px;
}

.btn-xl {
        padding: 30px 50px;
}

input[type="submit"],
input[type="button"],
.btn-primary {
        background-color: dodgerblue;
        border-color: dodgerblue;
        color: white;
}

input[type="submit"]:active,
input[type="button"]:active,
input[type="submit"]:hover,
input[type="button"]:hover,
input[type="submit"]:focus,
input[type="button"]:focus,
.btn-primary:hover,
.btn-primary:focus,
.btn-primary:active {
        text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
        background-color: #7990b0;
        border-color: #7990b0;
}

/*
* -----------------------------------------------------------------------------
*
* _Btn Outline
*
* -----------------------------------------------------------------------------
*/

.btn-outline  {
        background-color: transparent;
        border-color: dodgerblue;
        color: dodgerblue;
}

.btn-outline:hover,
.btn-outline:focus,
.btn-outline:active {
        background-color: dodgerblue;
        border-color: dodgerblue;
        color: #fff;
}

.btn-outline-inverse  {
        background-color: transparent;
        border-color: #fff;
        color: #fff;
}

.btn-outline-inverse:hover,
.btn-outline-inverse:focus,
.btn-outline-inverse:active {
        background-color: #fff;
        border-color: #fff;
        color: dodgerblue;
}



/*
* ----------------------------------------------------------------
* DDownload Buttons
* ----------------------------------------------------------------
*/

.ddownload-button {
        padding: 1ex 2ex;
        font-size: 1.25em;
        background-image: none;
        background-color: #999;
        color: #fff!important;
        text-shadow: none;
}

.ddownload-button:hover,
.ddownload-button:active,
.ddownload-button:focus {
        background-image: none;
}


.ddownload-button.button-blue {
        background-color: #0080A2;
        border-color: #0080A2;
}

.ddownload-button.button-blue:hover {
        background-color: transparent;
        border-color: #0080A2;
        color: #0080A2 !important;
}

.ddownload-button.button-green {
        background-color: #2ECC71;
        border-color: #2ECC71;
}

.ddownload-button.button-green:hover {
        background-color: transparent;
        border-color: #27AE60;
        color: #27AE60 !important;
}




/*
* -----------------------------------------------------------------------------
*
* # Image
*
* -----------------------------------------------------------------------------
*/

img.alignright {float:right; margin:0 0 1em 1em;}
img.alignleft {float:left; margin:0 1em 1em 0;}
img.aligncenter {display: block; margin-left: auto; margin-right: auto;}
a img.alignright {float:right; margin:0 0 1em 1em;}
a img.alignleft {float:left; margin:0 1em 1em 0;}
a img.aligncenter {display: block; margin-left: auto; margin-right: auto;}


@media screen and (max-width: 767px) {
        .content-main img[class*="wp-image-"] {
                width: 100%;
                float: none !important;
                margin: 1em auto !important;
        }
}


/*
* -----------------------------------------------------------------------------
*
* @Large Google MAP
*
* ----------------------------------------------------------------------------
*/

.id-google-map-wrapper .acf-map {
        margin: auto;
        height: 400px;
}


@media screen and (min-width: 992px) {
        .id-google-map-wrapper .acf-map {
                height: 600px;
        }
}

.id-google-map-wrapper address {
        display: none;
}

/*
* ----------------------------------------------------------------
*
* ID Scroll Top
*
* ----------------------------------------------------------------
*/

.id_scroll_top.id-scroll-top-icon:hover,
.id_scroll_top.id-scroll-top-icon:focus,
.id_scroll_top.id-scroll-top-icon:active {
        background-color: dodgerblue;
        -webkit-transition: all 250ms ease-out .1s;
        -moz-transition: all 250ms ease-out .1s;
        -o-transition: all 250ms ease-out .1s;
        transition: all 250ms ease-out .1s;
}

.id_scroll_top.id-scroll-top-icon {
        display: none;
        position: fixed;
        z-index: 99999;
        right: 0;
        bottom: 125px;
        line-height: 1;
        padding: 10px 15px;
        -webkit-border-top-left-radius: 5px;
        -moz-border-radius-topleft: 5px;
        border-top-left-radius: 5px;
        -webkit-border-bottom-left-radius: 5px;
        -moz-border-radius-bottomleft: 5px;
        border-bottom-left-radius: 5px;
        color: #fff;
        background-color: rgba(0, 0, 0, 0.6);
        font-size: 30px;
        text-align: center;
        text-decoration: none;
        cursor: pointer;
}

.id_scroll_top:before {
        content: "";
}

.id_scroll_top.id-scroll-visible {
        opacity: 1;
        -webkit-animation: fadeInRight 1s 1 cubic-bezier(0.77, 0, 0.175, 1);
        -moz-animation: fadeInRight 1s 1 cubic-bezier(0.77, 0, 0.175, 1);
        -o-animation: fadeInRight 1s 1 cubic-bezier(0.77, 0, 0.175, 1);
        animation: fadeInRight 1s 1 cubic-bezier(0.77, 0, 0.175, 1);
}

.id_scroll_top.id-scroll-hidden {
        opacity: 0;
        -webkit-animation: fadeOutRight 1s 1 cubic-bezier(0.77, 0, 0.175, 1);
        -moz-animation: fadeOutRight 1s 1 cubic-bezier(0.77, 0, 0.175, 1);
        -o-animation: fadeOutRight 1s 1 cubic-bezier(0.77, 0, 0.175, 1);
        animation: fadeOutRight 1s 1 cubic-bezier(0.77, 0, 0.175, 1);
}

/*
* ----------------------------------------------------------------
*
* Silence .grecaptcha
* (as per https://developers.google.com/recaptcha/docs/faq ,
* this is allowed if alt. text shown on	contact	page)
*
* ----------------------------------------------------------------
*/

.grecaptcha-badge {
        visibility: hidden !important;
}
.grecaptcha-error {
        visibility: initial;
}
.cf7recaptcha_notice {
        color: #888;
        font-size: 80%;
}

/*
* ----------------------------------------------------------------
*
* Gutenberg Fullwidth
*
* ----------------------------------------------------------------
*/

@media screen and (min-width: 768px) {
        .content-main .alignwide {
                margin-left  : -80px;
                margin-right : -80px;
        }
}

.content-main .alignfull {
        margin-left  : calc( -100vw / 2 + 100% / 2 );
        margin-right : calc( -100vw / 2 + 100% / 2 );
        max-width    : 100vw;
}
.alignfull img {
        width: 100vw;
}

/*
 * ----------------------------------------------------------------------------
 *
 * Services
 *
 * ----------------------------------------------------------------------------
*/

.factory-grid .module-inner,
.factory-grid .module-inner {
        box-shadow: none;
}

.factory-grid .module-content{
        padding-bottom: 15px;
}
/*
 * ----------------------------------------------------------------------------
 *
 * icons
 *
 * ----------------------------------------------------------------------------
*/

.module-icon > svg {
        width: auto;
        height: 150px;
        margin: auto;
        max-height: 100%;
        margin: 15px auto 0;
        padding: 30px 30px 15px;
}

.module-icon > svg polygon,
.module-icon > svg path {
        fill: dodgerblue;
}


.module-icon .fa {
        font-size: 2em;
}

ul.id-social-media > li {
        display: inline-block;
        border: none;
        margin: 5px;
}

ul.id-social-media > li:first-of-type {
        margin-left: 0;
}

ul.id-social-media > li:last-of-type {
        margin-right: 0;
}

/*
* ----------------------------------------------------------------
*
* Contact form
*
* ----------------------------------------------------------------
*/

.id-contact-form-wrapper {
        background-color: rgba(0,0,0,0.05);
}

.id-contact-form-wrapper .widget{
        padding: 50px 15px;
}

/*
* ----------------------------------------------------------------
*
* Client centre
*
* ----------------------------------------------------------------
*/
.id-client-centre-class > .logo > a > img {
        width: 300px;
}

/*
* ----------------------------------------------------------------
*
* Header
*
* ----------------------------------------------------------------
*/

.custom-header-content {
        padding: 15px;
        background-color: rgba(0,0,0,0.33);
}

.custom-header-content >* {
        margin: 0.5ex auto;
}

.id-custom-header-background {
        box-sizing: content-box;
        padding-top: 100px;
        padding-bottom: 100px;
}

/*
    * ----------------------------------------------------------------
    *
    * Slideshow
    *
    * ----------------------------------------------------------------
    */
.id-slideshow-caption {
        color: #fff;
}


/*
* ----------------------------------------------------------------
*
* Testimonial
*
* ----------------------------------------------------------------
*/


.id-testimonial-wrapper.module-inverse  .module-inner {
        box-shadow: none;
        background-color: transparent;
}

.id-testimonial-wrapper.module-inverse .module-body {
        box-shadow: none;
        background-color: transparent;
        padding: 50px 15px 15px;
}

@media screen and (min-width: 992px) {

        .id-testimonial-wrapper  .module-section-title {
                margin-bottom: 40px;
        }

}

.id-testimonial-wrapper  .module-title {
        font-size: 1em;
        margin-top: 20px;
}

.id-testimonial-wrapper  .module-title * {
        font-size: inherit;
}

.id-testimonial-wrapper  .module-excerpt {
        margin: 0 auto;
        position: relative;
        font-size: 1.2rem;
        padding-left: 5%;
        padding-right: 5%;
        padding: 30px;
        max-width: 768px;
}

.id-testimonial-wrapper .module-content{
        -webkit-box-orient: vertical;
        -webkit-box-direction: reverse;
        -webkit-flex-direction: column-reverse;
        -ms-flex-direction: column-reverse;
        flex-direction: column-reverse;
}

.id-testimonial-wrapper .module-button{
        padding-top: 20px;
}


.testimonial-wrapper .module-item {
        text-align: center;
}



@media only screen and (min-width:768px){
        .id-testimonial-wrapper{
                padding: 100px 15px;
        }
}

/*
* -----------------------------------------------------------------------------
*
* call to action
*
* -----------------------------------------------------------------------------
*/

.id-call-to-action-wrapper.well {
        margin: auto;
        padding: 100px 15px;
}

@media screen and (min-width: 992px) {
        .id-call-to-action-wrapper.well {
                margin: auto;
                padding: 200px 15px;
        }
}

/*
* ----------------------------------------------------------------
*
* _Translate
*
* ----------------------------------------------------------------
*/

.modal #flags,
.modal #flags .ui-sortable {
        width: 100%;
        margin: 0;
}

/*
* ----------------------------------------------------------------
*
*
*
* ----------------------------------------------------------------
*/


@media screen and (min-width: 768px){
        .factory-showcase [data-grid="1"] .module-item:nth-child(odd) .module-title::after,
        .factory-showcase .module-title::after{
                margin-left: 0;
        }

        .factory-showcase [data-grid="1"] .module-item:nth-child(even) .module-title::after,
        .factory-showcase .module-item:nth-child(4n+4) .module-title::after,
        .factory-showcase .module-item:nth-child(4n+3)  .module-title::after {
                margin-left:auto;
                margin-right:0;
        }
}

/*
 * -----------------------------------------------------------------------------
 *
 *  module
 *
 * -----------------------------------------------------------------------------
 */
body .module-prices,
body .module-excerpt{
        font-size: 1rem;
}

/*
* ----------------------------------------------------------------
*
*
*
* ----------------------------------------------------------------
*/
